From: <a href="/blend/av.cgi?id=981">AJ</a><BR>
Date: 24 January 2004<P>

BK: Thanks for your appreciaton and for reading Still Awake. I have a lot of time to write out here and I'm glad some people appreciate my work. Thank you for your compliment as well.
<HR>
From: <a href="/blend/av.cgi?id=268">Misti</a><BR>
Date: 24 January 2004<P>

B.K.~<BR>
thanks for your warmth, as always...you remind me of my mom and any number of kick ass Southern sweethearts from back home. I do miss my Texas sometimes. Sigh. Lots of different guys have tried to teach me guitar...most of 'em say that my hands are too small. I will learn how to play guitar, though. I'll also learn how to speak fluent Spanish. Those are my two loftiest goals. And "Harold and Maude" is proof enough that ebullience is attainable at any age! I love that movie.<BR>
<BR>
Kevin~<BR>
Stop flirting with me or else Chris will kick your ass! LOL. I have never felt like you were flirting with me. I agree that we need to get together, finally. And by getting together I don't mean a cheap motel room on the West side...LOL. More along the lines of meeting up at Flying Star and talking "shop" over coffee and chocolate or any place that has free chips and salsa and cold beer! I'm working at T-Mobile now (through Westaff)...I have tomorrow and Sunday off. E-mail me, chico!
<HR>
From: <a href="/blend/av.cgi?id=268">Misti</a><BR>
Date: 24 January 2004<P>

p.s. Kirk, with maybe a handful of exceptions, every poem that I've submitted here (as well as Candy Before Bedtime and almost all my short stories)have been written at the submissions page. Just an FYI.
<HR>
From: <a href="/blend/av.cgi?id=109">Stephen</a><BR>
Date: 24 January 2004<P>

Yea Kirk, that's because none of us can spell without microsoft word :P<BR>
<BR>
btw, thnx BK.. <BR>
<BR>
ever been too busy to write?<BR>
thats me :(
<HR>
From: <a href="/blend/av.cgi?id=1120">Chances</a><BR>
Date: 24 January 2004<P>

The submissions page has a magic all its own. I compose there too. I also edit, re-edit and fail to submit what I start there, often. Of course, it doesn't allow for that "I really shouldn't have submitted that" aftertaste(for whatever reason - which often fades when you can read back on your work months later and smile at and learn from yourself) and typos/mispells are more frequent... I don't know why, it just feels like a unique space to write and the real possibility that you ?may even share? what you're writing. Just thoughts.
<HR>
From: <a href="/blend/av.cgi?id=1120">Chances</a><BR>
Date: 24 January 2004<P>

I also write at the submissions page when I have absolutely no intention of submitting anything. That's usually when I write decently, lol.
<HR>
From: <a href="/blend/av.cgi?id=205">Violet</a><BR>
Date: 24 January 2004<P>

BK~ Thank you.  It is nice to recieve a compliment from a talent such as yourself.  <BR>
<BR>
Ali~ Yeah, email me!  It'd be fun to chat. :-) <BR>
<BR>
Keep up the good writing everyone!  ~Vi
<HR>
From: <a href="/blend/av.cgi?id=268">Misti</a><BR>
Date: 24 January 2004<P>

<a href="/blend/wv.cgi?id=2004.01.24.16.43.20154">by... me</a> is the best poem I've read in awhile...trash, here's hoping you stick around this recycling bin.
<HR>
From: <a href="/blend/av.cgi?id=29">~Harem~</a><BR>
Date: 24 January 2004<P>

` To Trash ~<BR>
<BR>
Your two new submissions were great.<BR>
<BR>
You write just like Jack Rhyme.<BR>
<BR>
<BR>
*wink<BR>
<BR>
.
<HR>
From: <a href="/blend/av.cgi?id=12">Tanqueray Cowboy</a><BR>
Date: 24 January 2001<P>

Trash ~<BR>
Way tasty!  Nutritious AND delicious... esp. <a href="/blend/wv.cgi?id=2004.01.24.16.43.20154">by... me</a>.<BR>
Welcome to the Blender!<BR>
<BR>
Harem~<BR>
Welcome "back."  I doubt that you're ever too far away but it's nice to hear Harem's voice.  You haven't been this vocal in a while.<BR>
<BR>
Coujeaux~<BR>
Clever of you to submit <a href="/blend/wv.cgi?id=2004.01.18.15.14.19550">Arrythmia</a>  two different ways.  Yes, I still like the shorter line length better but it works both ways... very nicely.  Note that I read the "short" version first so I already had a feel for the flow before I tackled the "long" version.<BR>
<BR>
Kevin~<BR>
Nice to see ya back in da 'hood.  Top notch as always... <a href="/blend/wv.cgi?id=2004.01.23.10.44.27569">worn</a>!<BR>
<BR>
(As a point of information, I sometimes write in the submissions box and sometimes in a plain text editor.  99% of the time I then cut and paste to Word to spell check, then c&p back to the sub box.) <BR>
<BR>
Misti~<BR>
You've been kinda quiet... but <a href="/blend/wv.cgi?id=2004.01.17.16.17.25805">What is the Symbolism Behind Coffee and Wontons?</a> is, as usual, a great read.  Take care of yourself.<BR>
<BR>
Jenna H~<BR>
Welcome back to you, too.  You're not around much but it's always nice to read your work.  <a href="/blend/wv.cgi?id=2001.08.30.19.24.8803">Focus</a>... simple, subtle but effective.<BR>
<BR>
Echolocation~<BR>
Where th' Hell are you?
<HR>